<ManagedTreeData Version="1">
  <TreeItem Name="ItemLists">
    <TreeItem Name="Colorlist">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="78ff8851-33b4-4720-8f96-6c1ba9dd18ae" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="0" />
      <TreeItem Name="Parameters">
        <TreeItem Name="Parameter">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
          <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Default Colorlist" />
        </TreeItem>
        <TreeItem Name="Parameter">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DefaultList" />
          <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
        </TreeItem>
      </TreeItem>
      <TreeItem Name="ListColor">
        <Attribute Name="Color" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-65536" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Caption" Type="Primitive" ValueType="String" Value="Red" />
      </TreeItem>
      <TreeItem Name="ListColor">
        <Attribute Name="Color" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-256" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Caption" Type="Primitive" ValueType="String" Value="Yellow" />
      </TreeItem>
      <TreeItem Name="ListColor">
        <Attribute Name="Color" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16744448" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Caption" Type="Primitive" ValueType="String" Value="Green" />
      </TreeItem>
      <TreeItem Name="ListColor">
        <Attribute Name="Color" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-65408" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Caption" Type="Primitive" ValueType="String" Value="ffff0080" />
      </TreeItem>
      <TreeItem Name="ListColor">
        <Attribute Name="Color" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16776961" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Caption" Type="Primitive" ValueType="String" Value="Blue" />
      </TreeItem>
      <TreeItem Name="ListColor">
        <Attribute Name="Color" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711681" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Caption" Type="Primitive" ValueType="String" Value="Aqua" />
      </TreeItem>
      <TreeItem Name="ListColor">
        <Attribute Name="Color" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-32768" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Caption" Type="Primitive" ValueType="String" Value="ffff8000" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Colorlist">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="76ef26d7-f950-406f-9930-b14b2a72e16f" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="1" />
      <TreeItem Name="Parameters">
        <TreeItem Name="Parameter">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
          <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Red/Yellow" />
        </TreeItem>
        <TreeItem Name="Parameter">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DefaultList" />
          <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
      </TreeItem>
      <TreeItem Name="ListColor">
        <Attribute Name="Color" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-65536" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Caption" Type="Primitive" ValueType="String" Value="Red" />
      </TreeItem>
      <TreeItem Name="ListColor">
        <Attribute Name="Color" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-256" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Caption" Type="Primitive" ValueType="String" Value="Yellow" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Colorlist">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1796ba2d-d1ae-41ff-b2b3-ceb6ddb59a25" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="2" />
      <TreeItem Name="Parameters">
        <TreeItem Name="Parameter">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
          <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Blue/White" />
        </TreeItem>
        <TreeItem Name="Parameter">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DefaultList" />
          <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
      </TreeItem>
      <TreeItem Name="ListColor">
        <Attribute Name="Color" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16776961" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Caption" Type="Primitive" ValueType="String" Value="Blue" />
      </TreeItem>
      <TreeItem Name="ListColor">
        <Attribute Name="Color" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Caption" Type="Primitive" ValueType="String" Value="White" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>